## yapra 0.1.2

=== debian/changelog ===
yapra (0.1.2-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1043390)
  * Set Priority: optional over extra.
  * Drop outdated README.source.
  * Drop Vcs fields. (Closes: #1054375)

 -- Bastian Germann <bage@debian.org>  Mon, 23 Oct 2023 00:04:37 +0200

yapra (0.1.2-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965908
  * Dropped CDBS in favor of the debhelper to allow the build system to use
    DH level greater than 11. Consequently:
      - debian/control: removed no longer needed cdbs from Build-Depends field.
      - debian/rules: changed from CDBS to DH.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Tue, 23 Aug 2022 09:32:48 -0300

yapra (0.1.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Recommends: ruby-twitter4r, which is no longer available,
    and stop shipping the twitter plugin. (Closes: #733005)
  * Remove Recommends: ruby-hpricot, which is obsolete, and stop
    shipping the apply_text_html plugin. (Closes: #796496)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 22 Aug 2015 08:26:31 +0000

yapra (0.1.2-7) unstable; urgency=low

  * Enable using not only ruby-1.8 but ruby-1.9.1
    - Add 40_for_ruby1.9 patch for fixing compatibility

 -- Taku YASUI <tach@debian.org>  Sun, 15 Apr 2012 23:00:17 +0900

yapra (0.1.2-6) unstable; urgency=low

  * Use quilt instead of dpatch
  * Bump Standards-Version to 3.9.3
  * Moved repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/yapra

 -- Taku YASUI <tach@debian.org>  Mon, 26 Mar 2012 00:33:47 +0900

yapra (0.1.2-5) unstable; urgency=low

  * Use 'Mechanize' instead of deprecated 'WWW::Mechanize'.

 -- Taku YASUI <tach@debian.org>  Sun, 11 Sep 2011 18:16:58 +0900

yapra (0.1.2-4) unstable; urgency=low

  * Add ruby1.8 to Build-deps (closes: #630667)
    - Use ruby1.8 command instead of ruby to fix version

 -- Taku YASUI <tach@debian.org>  Sat, 18 Jun 2011 10:46:43 +0900

yapra (0.1.2-3) unstable; urgency=low

  * Suppress warnings

 -- Taku YASUI <tach@debian.org>  Mon, 11 Oct 2010 15:21:15 +0900

yapra (0.1.2-2) unstable; urgency=low

  * Initial official release (closes: #544306)
  * Fix debian/copyright
    - Write correct copyright/license information
    - Write disclaimer about difference of copyright holder name

 -- Taku YASUI <tach@debian.org>  Thu, 10 Sep 2009 21:58:04 +0900

yapra (0.1.2-1) unstable; urgency=low

  * Initial release
  * Fix filter/deduped plugin
    - Use twice directory hashing instead of flat directory

 -- Taku YASUI <tach@debian.org>  Fri, 04 Sep 2009 21:37:51 +0900
