=== debian/control ===
Source: yapra
Section: net
Priority: optional
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: ruby | ruby-interpreter, debhelper-compat (= 13)
Standards-Version: 3.9.3
Homepage: http://yapra.rubyforge.org/

Package: yapra
Architecture: all
Depends: ruby | ruby-interpreter, ${misc:Depends}
Recommends: ruby-mechanize
Description: Yet Another Pragger implementation
 Yapra is yet another Pragger implementation.  Pragger is a pluggable RSS/Atom
 feed aggregator written in Ruby. It has following advantages
 against Pragger.
 .
  * Class-based plugin mechanism
  * Loadpath-based plugin searching/reading
  * Import logger into system core
  * Use "Yapra" namespace for Plugin class
  * Support config file like Python habu
