=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/yapra
RUBYLIBDIR = $(shell ruby -rrbconfig -e 'puts RbConfig::CONFIG["vendordir"]')

%:
	dh $@

execute_after_dh_install:
	install -m 755 bin/yapra $(DEB_DESTDIR)/usr/bin/yapra
	find plugins -name '*.rb' -print0 | xargs -0ri install -D -m 644 {} $(DEB_DESTDIR)/usr/share/yapra/{}
	find legacy_plugins -name '*.rb' -prune 'twitter.rb' -prune 'apply_text_html.rb' -print0 | xargs -0ri install -D -m 644 {} $(DEB_DESTDIR)/usr/share/yapra/{}
	find lib-plugins -name '*.rb' -print0 | xargs -0ri install -D -m 644 {} $(DEB_DESTDIR)/usr/share/yapra/{}
	cd lib && find . -name '*.rb' -print0 | xargs -0ri install -D -m 644 {} $(DEB_DESTDIR)/$(RUBYLIBDIR)/{}
