=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=6487 .*/yapra-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
